<?xml version="1.0" encoding="windows-1252" standalone="yes"?>
<nav name="From the customer to the distribution frame" link="#">
	<nav name="Domestic use" duration="599" link="data/swf/en/Visite-guidée-reseau_1_9-les usages domestiques.swf" subtitleLink="data/xml/en/subtilte1.xml" />
	<nav name="Behind the telephone socket" duration="629" link="data/swf/en/Visite-guidée-reseau_10_12-derriere la prise téléphonique.swf" subtitleLink="data/xml/en/subtilte2.xml" />
	<nav name="Network equipment" duration="120" link="data/swf/en/Visite-guidée-reseau_13-les équipement du réseau.swf" subtitleLink="data/xml/en/subtilte3.xml" />
</nav>
<nav name="The network" link="#">
	<nav name="Zero chamber" duration="373" link="data/swf/en/Visite-guidée-reseau_14_16-la chambre0.swf" subtitleLink="data/xml/en/subtilte4.xml" />
	<nav name="Infra-dispatching" duration="221" link="data/swf/en/Visite-guidée-reseau_17_18-l'infra-répartition.swf" subtitleLink="data/xml/en/subtilte5.xml" />
	<nav name="Dispatching" duration="2101" link="data/swf/en/Visite-guidée-reseau_19_27-la répartition.swf" subtitleLink="data/xml/en/subtilte6.xml" />
	<nav name="Switching" duration="767" link="data/swf/en/Visite-guidée-reseau_28_33-la commutation.swf" subtitleLink="data/xml/en/subtilte7.xml" />
	<nav name="Transmission" duration="500" link="data/swf/en/Visite-guidée-reseau_34_35-la transmission.swf" subtitleLink="data/xml/en/subtilte8.xml" />
	<nav name="Energy" duration="330" link="data/swf/en/Visite-guidée-reseau_36_37-l'énergie.swf" subtitleLink="data/xml/en/subtilte9.xml" />
</nav>
<nav name="Network supervision" link="#">
	<nav name="Network supervision" duration="456" link="data/swf/en/Visite-guidée-reseau_38_40-les différents types de supervision.swf" subtitleLink="data/xml/en/subtilte10.xml" />
	<nav name="Equipment supervision" duration="830" link="data/swf/en/Visite-guidée-reseau_41_47-la supervision du réseau.swf" subtitleLink="data/xml/en/subtilte11.xml" />
	<nav name="Conclusion" duration="300" link="data/swf/en/Visite-guidée-reseau_48_50-conclusion.swf" subtitleLink="data/xml/en/subtilte12.xml" />
</nav>